3

I am using Windows Server 2008 R2 x64 Enterprise. How can I install SharePoint 2007 on my machine / which version should I used? I have tried SharePoint Server 2007 Enterprise SP1, but the installation failed (error message: version not compatible with OS).

thanks in advance!

6

You can refer to this link on MSDN on how to do it in Win 2008 RC2. In short it needs SP2 Slipstreamed as Michael Mentioned +1

10

You have to use SharePoint 2007 with SP2 slipstreamed into it.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.